body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    overscroll-behavior: none;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 90%;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

.category_day{
    width: 100%;
    height: 50px;
    margin: 30px auto auto auto;
}


/*記事タイトル、内容*/
.policy_title{
    width: 100%;
    border-left: 3px solid #009900;
    border-bottom: 3px solid #009900;
    margin: 60px auto auto auto;
}

.policy_title h2{
    margin: 0 0 5px 10px;
}

.policy_text{
    width: 90%;
    margin: 0 auto;
}

.policy_text a:hover{
    text-decoration: none;
    color: #003399;
}